## gssdp 1.4.0.1

=== debian/changelog ===
gssdp (1.4.0.1-2build1) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:56:44 +0100

gssdp (1.4.0.1-2) unstable; urgency=medium

  * Only build gssdp-tools on arches where gtk4 is available
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 20:21:22 -0400

gssdp (1.4.0.1-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on python3-jinja2, python3-toml, python3-typogrify
    for gi-docgen vendored copy. See 987000 for vendored copy explanation.
  * debian/copyright: Update for gi-docgen vendored copy
  * debian/libgssdp-doc.install: Update for new install location
  * debian/control.in: Build-Depend on gtk4 instead of gtk3
  * debian/control.in: Bump minimum meson to 0.54.0
  * debian/docs: README -> README.md
  * debian/libgssdp-1.2-0.symbols: Add new symbol
  * Bump debhelper-compat to 13
  * debian/rules: Clean up a bit

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 14:31:58 -0400
