=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gssdp
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               gtk-doc-tools,
               libglib2.0-dev (>= 2.54),
               libgirepository1.0-dev (>= 0.9.12),
               gir1.2-glib-2.0,
               libsoup2.4-dev (>= 2.26.1),
               libgtk-4-dev [amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el sh4 s390x],
               meson (>= 0.54.0),
               python3-jinja2,
               python3-toml,
               python3-typogrify,
               valac (>= 0.14)
Build-Depends-Indep: libglib2.0-doc <!nodoc>, libsoup2.4-doc <!nodoc>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gssdp
Vcs-Git: https://salsa.debian.org/gnome-team/gssdp.git
Homepage: https://wiki.gnome.org/Projects/GUPnP

Package: libgssdp-1.2-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GObject-based library for SSDP
 A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
 transparently.

Package: gir1.2-gssdp-1.2
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the GSSDP library
 This package contains introspection data for GSSDP, a SSDP
 library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libgssdp-1.2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgssdp-1.2-0 (= ${binary:Version}),
         gir1.2-gssdp-1.2 (= ${binary:Version}),
         libsoup2.4-dev,
         ${misc:Depends}
Suggests: libgssdp-doc
Replaces: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<= 0.10.4)
Breaks: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<= 0.10.4)
Description: GObject-based library for SSDP (development files)
 A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
 transparently.
 .
 This package contains the development files.

Package: libgssdp-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Build-Profiles: <!nodoc>
Description: GObject-based library for SSDP (documentation)
 A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
 transparently.
 .
 This package contains the documentation.

Package: gssdp-tools
Section: net
Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el sh4 s390x
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GObject-based library for SSDP (tools)
 A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
 transparently.
 .
 This package contains some tools, such as gssdp-device-sniffer.
