=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

GTK4_ARCHES := amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el sh4 s390x

ifeq (,$(filter $(DEB_HOST_ARCH),$(GTK4_ARCHES)))
	ENABLE_SNIFFER = -Dsniffer=false
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		$(ENABLE_SNIFFER) \
		 -Dgtk_doc=true

# Make the tests non-fatal on kfreebsd-* as multicast requires to explicitly
# setup a route
ifneq (,$(filter $(DEB_HOST_ARCH),kfreebsd-amd64 kfreebsd-i386 hurd-i386))
override_dh_auto_test:
	dh_auto_test || true
endif
