=== debian/control ===
--- 
+++ 
@@ -6,28 +6,30 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               gtk-doc-tools,
+               gi-docgen,
                libglib2.0-dev (>= 2.54),
                libgirepository1.0-dev (>= 0.9.12),
                gir1.2-glib-2.0,
-               libsoup2.4-dev (>= 2.26.1),
-               libgtk-4-dev [amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el sh4 s390x],
+               libsoup-3.0-dev,
+               libgtk-4-dev [amd64 arm64 armel armhf mips64el mipsel ppc64 ppc64el s390x],
                meson (>= 0.54.0),
+               pandoc [amd64 arm64 armel armhf mips64el mipsel ppc64 ppc64el s390x],
                python3-jinja2,
                python3-toml,
                python3-typogrify,
                valac (>= 0.14)
-Build-Depends-Indep: libglib2.0-doc <!nodoc>, libsoup2.4-doc <!nodoc>
-Standards-Version: 4.6.0
+Build-Depends-Indep: libglib2.0-doc <!nodoc>, libsoup-3.0-doc <!nodoc>
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gssdp
 Vcs-Git: https://salsa.debian.org/gnome-team/gssdp.git
 Homepage: https://wiki.gnome.org/Projects/GUPnP
 
-Package: libgssdp-1.2-0
+Package: libgssdp-1.6-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -36,7 +38,7 @@
  A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
  transparently.
 
-Package: gir1.2-gssdp-1.2
+Package: gir1.2-gssdp-1.6
 Section: introspection
 Architecture: any
 Multi-Arch: same
@@ -49,13 +51,13 @@
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
 
-Package: libgssdp-1.2-dev
+Package: libgssdp-1.6-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgssdp-1.2-0 (= ${binary:Version}),
-         gir1.2-gssdp-1.2 (= ${binary:Version}),
-         libsoup2.4-dev,
+Depends: libgssdp-1.6-0 (= ${binary:Version}),
+         gir1.2-gssdp-1.6 (= ${binary:Version}),
+         libsoup-3.0-dev,
          ${misc:Depends}
 Suggests: libgssdp-doc
 Replaces: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<= 0.10.4)
@@ -80,7 +82,7 @@
 
 Package: gssdp-tools
 Section: net
-Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el sh4 s390x
+Architecture: amd64 arm64 armel armhf mips64el mipsel ppc64 ppc64el s390x
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GObject-based library for SSDP (tools)
  A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
