=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,10 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
-GTK4_ARCHES := amd64 arm64 armel armhf i386 mips64el mipsel ppc64 ppc64el sh4 s390x
+GTK4_ARCHES := amd64 arm64 armel armhf mips64el mipsel ppc64 ppc64el s390x
 
 ifeq (,$(filter $(DEB_HOST_ARCH),$(GTK4_ARCHES)))
-	ENABLE_SNIFFER = -Dsniffer=false
+	ENABLE_SNIFFER = -Dsniffer=false -Dmanpages=false
 endif
 
 %:
