## gssdp 1.6.3

=== debian/changelog ===
gssdp (1.6.3-2) unstable; urgency=medium

  * Update gir handling
  * Remove ancient Breaks/Replaces
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Mar 2025 09:21:18 -0400

gssdp (1.6.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Nov 2023 10:21:56 -0500
