=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gssdp
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
                gi-docgen,
                libglib2.0-dev (>= 2.54),
                libgirepository1.0-dev (>= 0.9.12),
                gir1.2-glib-2.0,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-soup-3.0-dev,
                libsoup-3.0-dev,
                libgtk-4-dev [amd64 arm64 armel armhf mips64el mipsel ppc64 ppc64el s390x],
                meson (>= 0.54.0),
@@ -24,7 +22,7 @@
                valac (>= 0.14)
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libsoup-3.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gssdp
 Vcs-Git: https://salsa.debian.org/gnome-team/gssdp.git
 Homepage: https://wiki.gnome.org/Projects/GUPnP
@@ -32,7 +30,6 @@
 Package: libgssdp-1.6-0
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GObject-based library for SSDP
  A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
@@ -56,12 +53,11 @@
 Architecture: any
 Multi-Arch: same
 Depends: libgssdp-1.6-0 (= ${binary:Version}),
-         gir1.2-gssdp-1.6 (= ${binary:Version}),
          libsoup-3.0-dev,
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides},
 Suggests: libgssdp-doc
-Replaces: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<= 0.10.4)
-Breaks: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<= 0.10.4)
 Description: GObject-based library for SSDP (development files)
  A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
  transparently.
