=== debian/changelog ===
gssdp (1.6.4-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream bugfix release
    - Improve reproducibility of gssdp-enums.c
    - Fix issues with Since: and Deprecated: declarations in documentation

  [ Simon McVittie ]
  * d/control: Build-depend on gir1.2-glib-2.0-dev, not just
    gir1.2-glib-2.0.
    In fact this typo was harmless because gir1.2-gobject-2.0-dev is
    provided by the same package.
  * d/control: Drop build-dependency on libgirepository1.0-dev.
    This is unnecessary now that we B-D on dh-sequence-gir and
    gir1.2-*-dev.
  * d/control: Drop B-D-I on -doc packages.
    gtk-doc needed these for documentation cross-references, but gi-docgen
    does not work the same way.
  * d/control: Drop B-D-I on modules needed by previously vendored
    gi-docgen. A vendored gi-docgen is no longer present.
    (Closes: #1105755)
  * d/control, d/rules: Only build reference documentation if required.
    Move gi-docgen to Build-Depends-Indep, and implement the nodoc
    build profile.
  * Set up documentation to appear in devhelp and doc-base
  * d/tests: Add a superficial test for the -dev package
  * Standards-Version: 4.7.2 (no changes required)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Aug 2025 19:35:07 -0400
