=== debian/control ===
--- 
+++ 
@@ -5,10 +5,8 @@
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               gi-docgen,
                libglib2.0-dev (>= 2.54),
-               libgirepository1.0-dev (>= 0.9.12),
-               gir1.2-glib-2.0,
+               gir1.2-glib-2.0-dev,
                gir1.2-gio-2.0-dev,
                gir1.2-gobject-2.0-dev,
                gir1.2-soup-3.0-dev,
@@ -16,13 +14,10 @@
                libgtk-4-dev [amd64 arm64 armel armhf mips64el mipsel ppc64 ppc64el s390x],
                meson (>= 0.54.0),
                pandoc [amd64 arm64 armel armhf mips64el mipsel ppc64 ppc64el s390x],
-               python3-jinja2,
-               python3-toml,
-               python3-typogrify,
                valac (>= 0.14)
-Build-Depends-Indep: libglib2.0-doc <!nodoc>, libsoup-3.0-doc <!nodoc>
+Build-Depends-Indep: gi-docgen <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gssdp
 Vcs-Git: https://salsa.debian.org/gnome-team/gssdp.git
 Homepage: https://wiki.gnome.org/Projects/GUPnP
