=== debian/rules ===
--- 
+++ 
@@ -4,19 +4,26 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
+built_binaries := $(shell dh_listpackages)
 GTK4_ARCHES := amd64 arm64 armel armhf mips64el mipsel ppc64 ppc64el s390x
 
+configure_options :=
+
 ifeq (,$(filter $(DEB_HOST_ARCH),$(GTK4_ARCHES)))
-	ENABLE_SNIFFER = -Dsniffer=false -Dmanpages=false
+	configure_options += -Dsniffer=false -Dmanpages=false
+endif
+
+ifeq ($(filter %-doc,$(built_binaries)),)
+	configure_options += -Dgtk_doc=false
+else
+	configure_options += -Dgtk_doc=true
 endif
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
-		$(ENABLE_SNIFFER) \
-		 -Dgtk_doc=true
+	dh_auto_configure -- $(configure_options)
 
 # Make the tests non-fatal on kfreebsd-* as multicast requires to explicitly
 # setup a route
