=== debian/tests/control ===
Tests: libgssdp-1.6-dev
Restrictions: superficial
Depends: build-essential,
         libgssdp-1.6-dev,
         pkgconf
